@charset "UTF-8";

@font-face {
  font-family: "tjcicons";
  src:url("tjc107.eot");
  src:url("tjc107.eot?#iefix") format("embedded-opentype"),
    url("tjc107.woff") format("woff"),
    url("tjc107.ttf") format("truetype"),
    url("tjc107.svg#tjc107") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class*="-tjcbefore"]:before,
[class*="-tjcafter"]:after,
[class*="-tjconly"]:before {
	font-family: 'tjcicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline;
	position: relative;
	top: 0.15em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

[class*="tjcbefore"]:before {
	margin-right: 8px;
	}

[class*="tjcafter"]:after {
	margin-left: 8px;
	}

[class*="tjcbefore-right"]:before,
[class*="tjcafter-right"]:after,
[class*="tjconly-right"]:before {
	content: "\e000";
	}

[class*="tjcbefore-left"]:before,
[class*="tjcafter-left"]:after,
[class*="tjconly-left"]:before {
	content: "\e001";
	}

[class*="tjcbefore-up"]:before,
[class*="tjcafter-up"]:after,
[class*="tjconly-up"]:before {
	content: "\e002";
	}

[class*="tjcbefore-down"]:before,
[class*="tjcafter-down"]:after,
[class*="tjconly-down"]:before {
	content: "\e003";
	}

[class*="tjcbefore-clock"]:before,
[class*="tjcafter-clock"]:after,
[class*="tjconly-clock"]:before {
	content: "\e004";
	}

[class*="tjcbefore-pin"]:before,
[class*="tjcafter-pin"]:after,
[class*="tjconly-pin"]:before {
	content: "\e005";
	}

[class*="tjcbefore-wheelchair"]:before,
[class*="tjcafter-wheelchair"]:after,
[class*="tjconly-wheelchair"]:before {
	content: "\e006";
	}

  [class*="tjcbefore-building"]:before,
  [class*="tjcafter-building"]:after,
  [class*="tjconly-building"]:before {
  	content: "\e007";
  	}
